Actualizacion 1.27b es requerida para ingresar al server

Publicar nuevo tema   Este tema está cerrado y no puedes editar mensajes o responder

Ver el tema anterior Ver el tema siguiente Ir abajo

Actualizacion 1.27b es requerida para ingresar al server

Mensaje por Rojo el 15/11/2017, 17:04

De ahora en mas nos manejaremos con las versiones actualizadas de warcraft,

la ultima es la 1.27b y se descarga del siguiente enlace :

[Tienes que estar registrado y conectado para ver este vínculo]

Para el loader :

[Tienes que estar registrado y conectado para ver este vínculo]


Si desean una guia de instalacion



SI DESEAN EL CLIENTE PARCHADO Y LISTO PARA JUGAR :

[Tienes que estar registrado y conectado para ver este vínculo]

Ahi tienen todo lo necesario para poder jugar el server, saludos.


Última edición por Rojo el 24/11/2017, 03:02, editado 2 veces
avatar
Rojo
Admin

Mensajes : 42
Fecha de inscripción : 03/06/2015

http://mambu.foroargentina.net

Volver arriba Ir abajo

Re: Actualizacion 1.27b es requerida para ingresar al server

Mensaje por Rojo el 15/11/2017, 18:45

Hash para bots :

bnet_custom_war3version = 27
bnet_custom_exeversion = 173 1 27 1
bnet_custom_exeversionhash = 176 181 38 64
bnet_custom_passwordhashtype = pvpgn

Agregar eso en la config y listo!
avatar
Rojo
Admin

Mensajes : 42
Fecha de inscripción : 03/06/2015

http://mambu.foroargentina.net

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
Puedes responder a temas en este foro.